<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc9dddc2b72ea1d016914150e1918e86">
  <dict>
    <!--2022-05-24 10:56:56.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:56:56.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
